
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_profil__spec_002)
{
   mapTo = "profil__spec_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_rad__env_6_s_002)
{
   mapTo = "rad__env_6_s_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Reifenprofil_002)
{
   mapTo = "Reifenprofil_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF000_013)
{
   mapTo = "Matte__FF000_013";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_profil__spec_004)
{
   mapTo = "profil__spec_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_rad__env_6_s_004)
{
   mapTo = "rad__env_6_s_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Reifenprofil_004)
{
   mapTo = "Reifenprofil_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF000_015)
{
   mapTo = "Matte__FF000_015";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_profil__spec_001)
{
   mapTo = "profil__spec_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/profil.png";
   specularMap[1] = "vehicles/ford_crown/1231445/profil.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_rad__env_6_s_001)
{
   mapTo = "rad__env_6_s_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Reifenprofil_001)
{
   mapTo = "Reifenprofil_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/reifenprofil.png";
   specularMap[1] = "vehicles/ford_crown/1231445/reifenprofil.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_012)
{
   mapTo = "Matte__FF000_012";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
};

singleton Material(ford_crown_profil__spec_003)
{
   mapTo = "profil__spec_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_rad__env_6_s_003)
{
   mapTo = "rad__env_6_s_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Reifenprofil_003)
{
   mapTo = "Reifenprofil_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF000_014)
{
   mapTo = "Matte__FF000_014";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF7F7_007)
{
   mapTo = "Matte__FF7F7_007";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_carplate_001)
{
   mapTo = "carplate_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/carpet.png";
   specularMap[1] = "vehicles/ford_crown/1231445/carpet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_009)
{
   mapTo = "Matte__FF000_009";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_010)
{
   mapTo = "Matte__FF000_010";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF010_004)
{
   mapTo = "Matte__FF010_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF606_006)
{
   mapTo = "Matte__FF606_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_carpback_001)
{
   mapTo = "carpback_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_emblem__env__004)
{
   mapTo = "emblem__env__004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/emblem.png";
   specularMap[1] = "vehicles/ford_crown/1231445/emblem.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_R_cklicht2___001)
{
   mapTo = "R_cklicht2___001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/rьcklicht2.png";
   specularMap[1] = "vehicles/ford_crown/1231445/rьcklicht2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_LV_copcar__e_005)
{
   mapTo = "LV_copcar__e_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_policeinterc_001)
{
   mapTo = "policeinterc_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/policeinterceptor.png";
   specularMap[1] = "vehicles/ford_crown/1231445/policeinterceptor.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_LV_copcar__e_003)
{
   mapTo = "LV_copcar__e_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF2D2_001)
{
   mapTo = "Matte__FF2D2_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Underbody_002)
{
   mapTo = "Underbody_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/underbody.png";
   specularMap[1] = "vehicles/ford_crown/1231445/underbody.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_LV_copcar__e_002)
{
   mapTo = "LV_copcar__e_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/LV_copcar.png";
   specularMap[1] = "vehicles/ford_crown/1231445/LV_copcar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_004)
{
   mapTo = "Matte__FF000_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF232_002)
{
   mapTo = "Matte__FF232_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF606_002)
{
   mapTo = "Matte__FF606_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF010_002)
{
   mapTo = "Matte__FF010_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF959_002)
{
   mapTo = "Matte__FF959_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF080_002)
{
   mapTo = "Matte__FF080_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF7F7_004)
{
   mapTo = "Matte__FF7F7_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__789F9_003)
{
   mapTo = "Matte__789F9_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.722";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_006)
{
   mapTo = "Matte__FF000_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_LV_copcar__e_004)
{
   mapTo = "LV_copcar__e_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Scheinwerfer_002)
{
   mapTo = "Scheinwerfer_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/scheinwerfer1.png";
   specularMap[1] = "vehicles/ford_crown/1231445/scheinwerfer1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_engine3__spe_001)
{
   mapTo = "engine3__spe_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/engine3.png";
   specularMap[1] = "vehicles/ford_crown/1231445/engine3.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_engine1__spe_001)
{
   mapTo = "engine1__spe_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/engine1.png";
   specularMap[1] = "vehicles/ford_crown/1231445/engine1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_engine2__spe_001)
{
   mapTo = "engine2__spe_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/engine2.png";
   specularMap[1] = "vehicles/ford_crown/1231445/engine2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_radiator_001)
{
   mapTo = "radiator_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/radiator.png";
   specularMap[1] = "vehicles/ford_crown/1231445/radiator.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FFA87_001)
{
   mapTo = "Matte__FFA87_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF232_003)
{
   mapTo = "Matte__FF232_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF606_003)
{
   mapTo = "Matte__FF606_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF959_003)
{
   mapTo = "Matte__FF959_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FFEDE_002)
{
   mapTo = "Matte__FFEDE_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF080_003)
{
   mapTo = "Matte__FF080_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF7F7_008)
{
   mapTo = "Matte__FF7F7_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF161_005)
{
   mapTo = "Matte__FF161_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_LV_copcar__e_006)
{
   mapTo = "LV_copcar__e_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF141_002)
{
   mapTo = "Matte__FF141_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF010_005)
{
   mapTo = "Matte__FF010_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF2A2_004)
{
   mapTo = "Matte__FF2A2_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF444_004)
{
   mapTo = "Matte__FF444_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FFC3C_003)
{
   mapTo = "Matte__FFC3C_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_011)
{
   mapTo = "Matte__FF000_011";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__96455_002)
{
   mapTo = "Matte__96455_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_leather_poli_004)
{
   mapTo = "leather_poli_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/leather_police.png";
   specularMap[1] = "vehicles/ford_crown/1231445/leather_police.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_door1__env_1_001)
{
   mapTo = "door1__env_1_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/door1.png";
   specularMap[1] = "vehicles/ford_crown/1231445/door1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_vehiclelight_010)
{
   mapTo = "vehiclelight_010";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF606_007)
{
   mapTo = "Matte__FF606_007";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__789F9_004)
{
   mapTo = "Matte__789F9_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_vehiclelight_008)
{
   mapTo = "vehiclelight_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF161_004)
{
   mapTo = "Matte__FF161_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_R_cklicht1___001)
{
   mapTo = "R_cklicht1___001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/rьcklicht1.png";
   specularMap[1] = "vehicles/ford_crown/1231445/rьcklicht1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FFC3C_002)
{
   mapTo = "Matte__FFC3C_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_vehiclelight_009)
{
   mapTo = "vehiclelight_009";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF959_005)
{
   mapTo = "Matte__FF959_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF585_002)
{
   mapTo = "Matte__FF585_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_005)
{
   mapTo = "Matte__FF000_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_vehiclelight_004)
{
   mapTo = "vehiclelight_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Gitter_001)
{
   mapTo = "Gitter_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Mul";
   diffuseMap[1] = "vehicles/ford_crown/1231445/gitter.png";
   specularMap[1] = "vehicles/ford_crown/1231445/gitter.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__789F9_002)
{
   mapTo = "Matte__789F9_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.427";
   diffuseMap[0] = "vehicles/ford_crown/1231445/scheinwerfer2.png";
   diffuseMap[1] = "vehicles/ford_crown/1231445/scheinwerfer2.png";
   specularMap[0] = "vehicles/ford_crown/1231445/scheinwerfer2.png";
   specularMap[1] = "vehicles/ford_crown/1231445/scheinwerfer2.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF232_004)
{
   mapTo = "Matte__FF232_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_vehiclelight_005)
{
   mapTo = "vehiclelight_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF7F7_003)
{
   mapTo = "Matte__FF7F7_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF010_003)
{
   mapTo = "Matte__FF010_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FFC3C_001)
{
   mapTo = "Matte__FFC3C_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_emblem__env__001)
{
   mapTo = "emblem__env__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/emblem.png";
   specularMap[1] = "vehicles/ford_crown/1231445/emblem.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF959_004)
{
   mapTo = "Matte__FF959_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF080_004)
{
   mapTo = "Matte__FF080_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Scheinwerfer_001)
{
   mapTo = "Scheinwerfer_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/scheinwerfer2.png";
   specularMap[1] = "vehicles/ford_crown/1231445/scheinwerfer2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_003)
{
   mapTo = "Matte__FF000_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF7F7_002)
{
   mapTo = "Matte__FF7F7_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__789F9_001)
{
   mapTo = "Matte__789F9_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.693";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.635";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   glow[0] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF010_001)
{
   mapTo = "Matte__FF010_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Underbody_001)
{
   mapTo = "Underbody_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/underbody.png";
   specularMap[1] = "vehicles/ford_crown/1231445/underbody.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_002)
{
   mapTo = "Matte__FF000_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF141_001)
{
   mapTo = "Matte__FF141_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF585_001)
{
   mapTo = "Matte__FF585_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF2A2_001)
{
   mapTo = "Matte__FF2A2_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF444_001)
{
   mapTo = "Matte__FF444_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_vector_light_001)
{
   mapTo = "vector_light_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/vector_light_barL.png";
   specularMap[1] = "vehicles/ford_crown/1231445/vector_light_barL.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF080_001)
{
   mapTo = "Matte__FF080_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Int_Licht__e_001)
{
   mapTo = "Int_Licht__e_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF161_001)
{
   mapTo = "Matte__FF161_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_leather_poli_001)
{
   mapTo = "leather_poli_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/leather_police.png";
   specularMap[1] = "vehicles/ford_crown/1231445/leather_police.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_carpet__spec_001)
{
   mapTo = "carpet__spec_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/carpet.png";
   specularMap[1] = "vehicles/ford_crown/1231445/carpet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__9BC6A_001)
{
   mapTo = "Matte__9BC6A_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/scheinwerfer2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_vector_light_002)
{
   mapTo = "vector_light_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/vector_light_barL glass.png";
   specularMap[1] = "vehicles/ford_crown/1231445/vector_light_barL glass.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF7F7_001)
{
   mapTo = "Matte__FF7F7_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__96455_001)
{
   mapTo = "Matte__96455_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF232_001)
{
   mapTo = "Matte__FF232_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF606_001)
{
   mapTo = "Matte__FF606_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.184314 0.533333 0.533333 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF959_001)
{
   mapTo = "Matte__FF959_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FFEDE_001)
{
   mapTo = "Matte__FFEDE_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_LV_copcar__e_001)
{
   mapTo = "LV_copcar__e_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_detail4__spe_002)
{
   mapTo = "detail4__spe_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/detail4.png";
   specularMap[1] = "vehicles/ford_crown/1231445/detail4.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF000_008)
{
   mapTo = "Matte__FF000_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.27451 0.27451 0.27451 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_funkger_t__s_002)
{
   mapTo = "funkger_t__s_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/funkgerдt.png";
   specularMap[1] = "vehicles/ford_crown/1231445/funkgerдt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_schalter1__s_002)
{
   mapTo = "schalter1__s_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/schalter1.png";
   specularMap[1] = "vehicles/ford_crown/1231445/schalter1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Anzeigen__sp_002)
{
   mapTo = "Anzeigen__sp_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/anzeigen.png";
   specularMap[1] = "vehicles/ford_crown/1231445/anzeigen.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_vehiclelight_006)
{
   mapTo = "vehiclelight_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.607843 0.176471 0.184314 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF2A2_003)
{
   mapTo = "Matte__FF2A2_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF444_003)
{
   mapTo = "Matte__FF444_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/redw05hor.png";
   specularMap[1] = "vehicles/ford_crown/1231445/redw05hor.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF080_006)
{
   mapTo = "Matte__FF080_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_gun_chrome_s_002)
{
   mapTo = "gun_chrome_s_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/gun_chrome_shot2.png";
   specularMap[1] = "vehicles/ford_crown/1231445/gun_chrome_shot2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF161_003)
{
   mapTo = "Matte__FF161_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_leather_poli_003)
{
   mapTo = "leather_poli_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/leather_police.png";
   specularMap[1] = "vehicles/ford_crown/1231445/leather_police.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_detail2__spe_002)
{
   mapTo = "detail2__spe_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/detail2.png";
   specularMap[1] = "vehicles/ford_crown/1231445/detail2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_carpet__spec_003)
{
   mapTo = "carpet__spec_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/carpet.png";
   specularMap[1] = "vehicles/ford_crown/1231445/carpet.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FFFF4_002)
{
   mapTo = "Matte__FFFF4_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 0.0705882 0 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_zeugs__spec__002)
{
   mapTo = "zeugs__spec__002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/zeugs.png";
   specularMap[1] = "vehicles/ford_crown/1231445/zeugs.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_radio_police_002)
{
   mapTo = "radio_police_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/radio_police.png";
   specularMap[1] = "vehicles/ford_crown/1231445/radio_police.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF606_005)
{
   mapTo = "Matte__FF606_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_radio__spec__002)
{
   mapTo = "radio__spec__002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/radio.png";
   specularMap[1] = "vehicles/ford_crown/1231445/radio.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF7F7_006)
{
   mapTo = "Matte__FF7F7_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF161_006)
{
   mapTo = "Matte__FF161_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__96455_003)
{
   mapTo = "Matte__96455_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_Matte__FF141_003)
{
   mapTo = "Matte__FF141_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_Matte__FF232_005)
{
   mapTo = "Matte__FF232_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_GLASS_VICTORY)
{
   mapTo = "GLASS_VICTORY";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_BODY_VICTORIA)
{
   mapTo = "BODY_VICTORIA";
   diffuseColor[0] = "0.992157 0.992157 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/ford_crown/1231445/LV_copcar.png";
   diffuseMap[1] = "vehicles/ford_crown/1231445/LV_copcar.png";
   specularMap[0] = "vehicles/ford_crown/1231445/LV_copcar.png";
   specularMap[1] = "vehicles/ford_crown/1231445/LV_copcar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_rulk)
{
   mapTo = "rulk";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_emzone_detales__)
{
   mapTo = "emzone_detales__";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_emzone_ratas)
{
   mapTo = "emzone_ratas";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/EMzone_Ratas.png";
   specularMap[1] = "vehicles/ford_crown/1231445/EMzone_Ratas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_emzone_stabdziu_)
{
   mapTo = "emzone_stabdziu_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_salonas__)
{
   mapTo = "emzone_salonas__";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/EMzone_Salonas.png";
   specularMap[1] = "vehicles/ford_crown/1231445/EMzone_Salonas.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ford_crown_emzone_detales___002)
{
   mapTo = "emzone_detales___002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_ratas_002)
{
   mapTo = "emzone_ratas_002";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_stabdziu__002)
{
   mapTo = "emzone_stabdziu__002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_salonas___002)
{
   mapTo = "emzone_salonas___002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_detales___003)
{
   mapTo = "emzone_detales___003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_ratas_003)
{
   mapTo = "emzone_ratas_003";
   diffuseColor[0] = "0.695108 0 0.0195173 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_stabdziu__003)
{
   mapTo = "emzone_stabdziu__003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_emzone_salonas___003)
{
   mapTo = "emzone_salonas___003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(ford_crown_STAL_WHEL)
{
   mapTo = "STAL_WHEL";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/ford_crown/1231445/null.dds";
   specularMap[1] = "vehicles/ford_crown/1231445/null.dds";
   materialTag0 = "Miscellaneous";
};
